version: 1.5.0
files:
  - url: perfact-webviewer-client-1.5.0.AppImage
    sha512: vweDs6lShX+fJ6yUK3wjw3Et3xDeX91D11CB5lUTNxQi54UOLmgzzkcvobLjJrFDZgyyjqkkoBSybIobS3ic6A==
    size: 89208547
    blockMapSize: 91895
path: perfact-webviewer-client-1.5.0.AppImage
sha512: vweDs6lShX+fJ6yUK3wjw3Et3xDeX91D11CB5lUTNxQi54UOLmgzzkcvobLjJrFDZgyyjqkkoBSybIobS3ic6A==
releaseDate: '2023-12-18T08:10:15.469Z'
